.dv8{
margin-top:160px;
position:relative;
min-width:1200px;
background:url(../../templates/4/1623164293.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv2{
padding-top:30px;
padding-left:30px;
padding-bottom:30px;
padding-right:30px;
margin-top:60px;
margin-left:60px;
margin-bottom:60px;
margin-right:60px;
position:relative;
width:450px;
height:500px;
flex-grow:0;
flex-shrink:0;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv3{
padding-top:30px;
padding-left:30px;
padding-bottom:30px;
padding-right:30px;
margin-top:60px;
margin-left:60px;
margin-bottom:60px;
margin-right:60px;
position:relative;
width:450px;
height:500px;
flex-grow:0;
flex-shrink:0;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv24{
left:50%;
display:block;
padding-top:50px;
padding-left:10px;
padding-bottom:50px;
padding-right:10px;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:center;
flex-wrap:wrap;
align-items:flex-start;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:center;
font-size:24px;
}

.dv0{
position:relative;
min-width:1200px;
background-size:auto auto;
}

.dv9{
left:50%;
position:relative;
width:1200px;
height:290px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv10{
top:50%;
position:relative;
width:500px;
transform: translateY(-50%);
background-size:auto auto;
font-family:'Roboto-Medium';
font-size:80px;
color:#fff;
text-transform:uppercase;
}

.dv11{
margin-bottom:30px;
position:relative;
height:210px;
background:url(../../templates/4/1620491000.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv12{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:32px;
color:#01757b;
text-transform:uppercase;
}

.dv13{
margin-bottom:30px;
position:relative;
height:70px;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
}

.dv14{
left:50%;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
width:250px;
transform: translateX(-50%);
background:#01757b;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:16px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
}

.dv15{
margin-bottom:30px;
position:relative;
height:210px;
background:url(../../templates/4/1710421504.jpg);
background-position:center center;
background-size:contain;
background-repeat:no-repeat;
}

.dv16{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:32px;
color:#01757b;
text-transform:uppercase;
}

.dv17{
margin-bottom:30px;
position:relative;
height:70px;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
}

.dv18{
left:50%;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
width:250px;
transform: translateX(-50%);
background:#01757b;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:16px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
}

.dv19{
margin-bottom:30px;
position:relative;
height:210px;
background:url(../../templates/4/1624284301.jpg);
background-position:center center;
background-size:contain;
background-repeat:no-repeat;
}

.dv20{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:32px;
color:#01757b;
text-transform:uppercase;
}

.dv21{
margin-bottom:30px;
position:relative;
height:70px;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
}

.dv22{
left:50%;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
width:250px;
transform: translateX(-50%);
background:#01757b;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:16px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
}

.dv23{
padding-top:30px;
padding-left:30px;
padding-bottom:30px;
padding-right:30px;
margin-top:60px;
margin-left:60px;
margin-bottom:60px;
margin-right:60px;
position:relative;
width:450px;
height:500px;
flex-grow:0;
flex-shrink:0;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv1{
left:50%;
display:flex;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:center;
flex-wrap:wrap;
align-items:flex-start;
background-size:auto auto;
}

.dv25{
left:50%;
padding-top:30px;
padding-left:15px;
padding-bottom:30px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv26{
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:32px;
color:#01757b;
text-transform:uppercase;
}

.dv27{
display:flex;
position:relative;
justify-content:center;
flex-wrap:wrap;
background-size:auto auto;
}

.dv28{
padding-top:80px;
padding-left:20px;
padding-bottom:20px;
padding-right:20px;
margin-top:30px;
margin-left:30px;
margin-bottom:30px;
margin-right:30px;
position:relative;
width:300px;
height:300px;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv29{
padding-top:80px;
padding-left:20px;
padding-bottom:20px;
padding-right:20px;
margin-top:30px;
margin-left:30px;
margin-bottom:30px;
margin-right:30px;
position:relative;
width:300px;
height:300px;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv30{
padding-top:80px;
padding-left:20px;
padding-bottom:20px;
padding-right:20px;
margin-top:30px;
margin-left:30px;
margin-bottom:30px;
margin-right:30px;
position:relative;
width:300px;
height:300px;
background-size:auto auto;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
}

.dv34{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:22px;
color:#01757b;
}

.dv35{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
background:#01757b;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:16px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
}

.dv37{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:22px;
color:#01757b;
}

.dv38{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
background:#01757b;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:16px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
}

.dv39{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:22px;
color:#01757b;
}

.dv40{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
background:#01757b;
background-size:auto auto;
font-family:'Roboto-Medium';
text-align:center;
font-size:16px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
}

.dv42{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
background:#01757b;
background-size:auto auto;
font-family:'fontfabric_-_mullerbold-webfont';
text-align:center;
font-size:16px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
}

.dv44{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
background:#01757b;
background-size:auto auto;
font-family:'fontfabric_-_mullerbold-webfont';
text-align:center;
font-size:16px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
}

.dv46{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
background:#01757b;
background-size:auto auto;
font-family:'fontfabric_-_mullerbold-webfont';
text-align:center;
font-size:16px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

